<PageLayout>
    <Name>1-up</Name>
    <PageHeight>6</PageHeight>
    <PageWidth>2</PageWidth>
    <TopMargin>0</TopMargin>
    <BottomMargin>0</BottomMargin>
    <LeftMargin>0</LeftMargin>
    <RightMargin>0</RightMargin>
  <TicketHeight>2</TicketHeight>
  <TicketWidth>6</TicketWidth>
<TicketOrientation>Vertical</TicketOrientation>
	<Rows>
	 <Row>0</Row>
	</Rows>
	<Columns>
	 <Column>0</Column>
	</Columns>
  </PageLayout>